@charset "utf-8";
/*
	styles for select
*/
.cusel,
.cuselFrameRight,
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {
	background: url("images/cusel-showcount-sprite.png") no-repeat left bottom;
}
.cusel-pokazivat-po .cusel { /* общий вид селекта включая стрелку справа */
	height: 22px;
	
	background-position: left top;
	display: inline-block;
	position: relative;
	cursor: pointer;
	font-size: 14px;
	z-index: 1;
	outline:none;
}
.cusel-pokazivat-po .cuselFrameRight { /* левая чсть селект. обыно скругление и левая граница */
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	height: 100%;
	width: 15px;
	background: url("images/cusel-showcount-sprite.png") no-repeat right bottom;	
}

.cusel-pokazivat-po .cuselText { /* контейнер для отображенного текста селект */
	height: 14px;
	padding: 3px 0 0 6px; /* подбираем отступы и высоту для видимого текста в селекте */
	cursor: pointer;
	overflow: hidden;
	position: relative;
	font-family:arial;
	z-index: 1;
	font-size:12px;
	position: absolute;
	color:#454545;
	top: 0;
	left: 0;
}
* html .cusel-pokazivat-po .cuselText { /* высота блока для текста для ие6 */
	height: 22px;
}
.cusel-pokazivat-po .cusel span { /* оформление оптиона */
	display: block;
	cursor: pointer;
	font-family:arial;
	white-space: nowrap;
	padding: 5px 19px 3px 5px; /* паддинг справа - это отступ текста от ползунка */
	zoom: 1;
	font-size:12px;
	
	
}
.cusel-pokazivat-po .cusel span:hover,
.cusel-pokazivat-po .cusel .cuselOptHover { /* реакция оптиона на наведение */
	text-decoration:none;
	color: #454545; 
	
}
.cusel-pokazivat-po .cusel .cuselActive { /* оформление активного оптиона в списке */
	background: #ccc;
	color: #000;
	cursor: default;
	display:none;
	
}

/*
	styles for focus and hover
*/
.cusel-pokazivat-po .cusel:hover,
.cusel-pokazivat-po .cusel:hover .cuselFrameRight,
.cusel-pokazivat-po .cusel:focus,
.cusel-pokazivat-po .cusel:focus .cuselFrameRight,
.cusel-pokazivat-po .cuselFocus,
.cusel-pokazivat-po .cuselFocus .cuselFrameRight {
	
}

.cusel-pokazivat-po .cuselOpen {
	z-index: 999;
}

/*
	styles for disabled select
*/
.cusel-pokazivat-po .classDisCusel,
.cusel-pokazivat-po .classDisCusel .cuselFrameRight {
	
	cursor: default;
	color: #ccc;
}
.cusel-pokazivat-po .classDisCusel .cuselText {
	cursor: default;
}


/*
	styles for scrollbar
*/
.cusel-pokazivat-po .cusel .cusel-scroll-wrap { /* контейнер для блока с прокруткой */
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 20px;
	background: #fff; /* фон выпадающего списка */
	min-width: 100%;
	width: auto;
	
}
.cusel-pokazivat-po .cusel .jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 5;
	border: 1px solid #dcdfe6; /* границы выпадающего спиcка */
	border-top:none;
	
}

.cusel-pokazivat-po .cusel .jScrollPaneTrack { /* трек для ползунка прокрутки */
	height: 100%;
	width: 27px !important;
	background: #FCF1A1;
	position: absolute;
	top: 0;
	right: 0px;
}
.cusel-pokazivat-po .cusel .jScrollPaneDrag { /* ползунок */
	position: absolute;
	background-position: -40px -26px;
	cursor: pointer;
	width: 21px !important;
	height: 24px !important;
	right: 3px; 
	background:url("images/track.jpg") no-repeat;
	
}

.cusel-pokazivat-po .cusel .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.cusel-pokazivat-po .cusel .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.cusel-pokazivat-po .cusel .jScrollArrowUp { /* стрелка вверх */
	position: absolute;
	top: 0;
	right: 2px;
	width: 26px;
	height: 12px;
	cursor: pointer;
	background-position: -2px -26px;
	overflow: hidden;
}
.cusel-pokazivat-po .cusel .jScrollArrowDown { /* стрелка вниз */
	width: 25px;
	height: 12px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 3px;
	cursor: pointer;
	background-position: -21px -26px;
	overflow: hidden;
}